/* Data Table */
.data-table {
	width: 100%;
}


.data-table .odd {
	background: #f7f7f7;
}


.data-table .even {
	background: #fff;
}


.data-table tr.odd:hover,
.data-table tr.even:hover {
	background: #dff2f6;
}


.data-table td {
	border-right: 1px solid #DDDDDD;
	padding:      3px 8px;
}


.data-table th {
	background:     #DDDDDD;
	border-right:   1px solid #CCCCCC;
	font-weight:    bold;
	padding:        3px 8px;
	color:          #0a263c;
	white-space:    nowrap;
	vertical-align: middle;
}


.data-table tr.last th,
.data-table tr.last td {
	border-bottom: 0
}


.data-table th.wrap {
	white-space: normal;
}


.data-table th a,
.data-table th a:hover {
	color: #fff;
}


.data-table th .tax-flag {
	font-size:   11px;
	white-space: nowrap;
}


.data-table tfoot {
	border-bottom: 1px solid #d9dde3;
}


.data-table tfoot tr {
	background: #DDDDDD;
}


.data-table tfoot td {
	padding-top:    5px;
	padding-bottom: 5px;
	border-right:   1px solid #d2d2d2;
	border-bottom:  1px solid #d2d2d2;
}


.data-table tfoot strong {
}


.data-table tfoot .grand_total_incl,
.data-table tfoot .grand_total {
	color: #7B0E74;
}


.data-table td.last,
.data-table th.last {
	border-right: 0;
}


/* Bundle products tables */
.data-table tbody.odd tr {
	background: #f8f7f5 !important;
}


.data-table tbody.even tr {
	background: #f6f6f6 !important;
}


.data-table tbody.odd tr td,
.data-table tbody.even tr td {
	border-bottom: 0;
}


.data-table tbody.odd tr.border td,
.data-table tbody.even tr.border td {
	border-bottom: 1px solid #d9dde3;
}


.data-table tbody td .option-label {
	font-weight: bold;
	font-style:  italic;
}


.data-table tbody td .option-value {
	padding-left: 10px;
}